#ifndef MAINOBJECT_H
#define MAINOBJECT_H

#include <QObject>

class InitTip;
class FramelessWindow;

class MainObject : public QObject
{
    Q_OBJECT
public:
    MainObject(QObject* parent = nullptr);

    void showInitWidget();

private:
    InitTip* mInitTipWidget;
    FramelessWindow* mMainWindow;
};

#endif
